html, body{
	margin:0;
	padding:0;
}

body{
	background:white;
	color:black;
	font-size:16px;
}
h1{
	margin:0;
	border:4px groove #00f;
	height:60px;
	line-height:60px;
	font-size:300%;
	text-align:center;
	position:absolute;
	top:10px;
	right:10px;
	left:10px;
}
h2{
	text-align:center;
	font-size:250%;
	font-variant:small-caps;
	margin-top:0px;
}

div.section{
	border:3px double #00f;
	padding:5px;
	display:none;
	position:absolute;
	left:10px;
	right:10px;
	top:122px;
}
#Menu{
	position:absolute;
	top:85px;
	left:20px;
}
#Menu li{
	position:absolute;
	top:0;
	border-color:blue;
	border-width:1px 1px 0 1px;
	border-style:solid;
	width:70px;
	height:20px;
	line-height:20px;
	text-align:center;
	list-style-type:none;
	color:blue;
	text-decoration:underline;
	cursor:pointer;
	background:white;
}
dl{margin-left:30px;}
dt, dd{
	border-style:solid;
	border-color:#00f;
}

dt{
	margin-top:10px;
	padding:5px;
	font-size:16pt;
	font-weight:bold;
	border-width:1px 1px 0 1px;
}
dd{
	border-width:0 1px 1px 1px;
	margin-left:0;
	padding:10px 10px 10px 30px;
}